using System;
using System.Drawing;
using System.Windows.Forms;

namespace _ex_12_8
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            Bitmap image1 = new Bitmap(pictureBox1.Size.Width, pictureBox1.Size.Height);
            
            Graphics graph1 = Graphics.FromImage(image1);

            graph1.TextRenderingHint = System.Drawing.Text.TextRenderingHint.AntiAlias;

            Font font1 = new Font("B Zar", 50, FontStyle.Bold);

            SolidBrush brush1 = new SolidBrush(Color.Blue);

            Point point1 = new Point(10, 10);

            graph1.DrawString("سی‌شارپ", font1, brush1, point1);

            pictureBox1.Image = image1;
        }
    }
}